/*
Theme Name: EOI Marbella
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
/* Rectangle */
.col-hero .col-inner::before {
  content: "";
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 568px; 
  height: 500px; 
  background: #36A9E11A; 
  border-radius: 10px; 
  transform: rotate(3deg); 
}
/* Container */
.col-container .col-inner {
  background: #FFFFFFFF; /* white */
  border-radius: 8px; 
  box-shadow: 0px 4px 8px #00000014, 0px 0px 0px #171a1f00; /* shadow-custom */
}
.textbox input:not([type="checkbox"]), .textbox textarea, .textbox select {
  width: 100%; 
  height: 49px; 
  padding-left: 12px; 
  padding-right: 12px; 
  font-family: Lato; 
  font-size: 14px; 
  line-height: 22px; 
  font-weight: 400; 
  background: #FFFFFFFF; /* white */
  border-radius: 6px; 
  border-width: 1px; 
  border-color: #DDE2E4FF; 
  border-style: solid; 
  outline: none; 
}
.textbox .label {
  font-family: Lato; 
  font-size: 14px; 
  line-height: 22px; 
  font-weight: 500; 
}
/* hover */
.textbox input:hover {
  color: #556168FF; 
  background: #FFFFFFFF; /* white */
  border-color: #DDE2E4FF; 
}
/* focused */
.textbox input:focused {
  color: #556168FF; 
  background: #FFFFFFFF; /* white */
  border-color: #DDE2E4FF; 
}
/* disabled */
.textbox input:disabled {
  color: #556168FF; 
  background: #FFFFFFFF; /* white */
  border-color: #DDE2E4FF; 
}
.textbox :disabled + .icon, .textbox :disabled + .icon + .icon {
  fill: #556168FF; 
}
.textbox input[type="submit"] {
  color: #fff; 
  background: #36a9e1; /* white */
  border-color: #36a9e1; 
}
.nav-line-bottom>li>a:before {
    bottom: -18px;
    top: auto;
}
.menu-item.active a{
    color: #36a9e1 !important;
}
.b-radius .banner-inner {
    border-radius: 8px;
    overflow: hidden;
}
/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}